View Issue Details

IDProjectCategoryView StatusLast Update
0006299MediaMonkey (current)Otherpublic2010-10-13 22:46
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.2 
Target Version4.0Fixed in Version4.0 
Summary0006299: Move C:\hpCDE.log to Local App data folder
DescriptionMediaMonkey debug version currently creates C:\hpCDE.log for tracking CD issues / PrimoBurner issues, but sometimes the log isn't created due to permission issues.
Therefore it is reasonable to move C:\hpCDE.log to Local App data folder, so the new location for C:\hpCDE.log should be

Windows XP:
C:\Documents and Settings\<USERNAME>\Local Settings\Application Data\PrimoBurnerMM.log

Windows 7 / Vista:
C:\Users\<USERNAME>\AppData\Local\PrimoBurnerMM.log


Following articles needs to be updated once MediaMonkey 4.0 is released:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=341
http://www.mediamonkey.com/forum/viewtopic.php?f=7&t=69
Tagstodoc
Fixed in build1303

Activities

peke

2010-03-16 12:59

developer   ~0020055

Last edited: 2010-03-16 15:09

I noticed one thing today.

In case that HPCDE.log is not created user should start Burn Data CD Wizard, follow it until last step and than cancel it. I'm not sure why but it updates/creates HPCDE.log in some cases.

EDIT: Strange is that MMWMDMExcept.log is always created where HPCDE.log is not

peke

2010-10-12 01:52

developer   ~0020734

Verified new locations in 1315